BODY {
    FONT-SIZE: 11px;
    MARGIN: 0px;
    padding:0px;
    FONT-FAMILY: TAHOMA
}

#Preview
{
	background:#f0f0f0;
	text-align:right;
	height:2px;
}

.Menu{
}
#Table{
	width:1004px;
	border-spacing:0;
	border-collapse: collapse; 
	margin:0 auto;
}
#Head{
	height:50px;
	width:300px;
	background:#f0f0f0
}
#Head div{
	margin:10px 10px 10px 40px;
	font-size:14px;
	font-weight : bold;
}
#Message {
	height:30px;
	width:400px;
	background:#f0f0f0;
}
#Body {
	padding:10px;
	text-align:-moz-center;
	text-align:expression('center');
}
#Body Table
{
	text-align:expression('left');
}

#Body div.BodyDiv{
	
}

.PopBody {
   MARGIN: 0px;
   padding:5px;
   Text-align:center;
}
TD {
    FONT-SIZE: 11px;
    FONT-FAMILY: TAHOMA
}
.FormField,.formfield {
    BORDER: #d8d8d8 1px solid;
    FONT-SIZE: 11px;
    FONT-FAMILY: TAHOMA
}
.FormButton ,.formbutton{
    FONT-SIZE: 11px;
    BORDER: gray 1px ridge;
    FONT-WEIGHT: bolder;
    COLOR: white !important;
    FONT-FAMILY: TAHOMA;
    BACKGROUND-COLOR: #6699cc;
    padding:3px;
    text-decoration:none;
}
a.FormButton:hover ,.formbutton:hover
{
    text-decoration:none;
    COLOR: white !important;
}
.DeleteButton {
    FONT-SIZE: 11px;
    BORDER: gray 1px ridge;
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: TAHOMA;
    BACKGROUND-COLOR: RED;
    padding:3px;
}
.FormNote, .formnote{
	Font-size:90%;
	color:brown;
}

.TRTitle TD, TD.TDTitle {
    FONT-WEIGHT: bolder;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #6699cc
}

.TRTitle2 TD ,TD.TDTitle2{
    FONT-WEIGHT: bolder;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #8da5be
}

.TRHead TD , TD.TDHead {
    FONT-WEIGHT: bolder;
    COLOR: #000066;
    BACKGROUND-COLOR: #cccccc;
    TEXT-ALIGN: center
}

.TRPlain TD , TD.TDPlain {
    COLOR: #000066;
    BACKGROUND-COLOR: #d8eaf8
}

.TRMarked TD , TD.TDMarked{
    COLOR: #000066;
    BACKGROUND-COLOR: #f6f6f6
}


A:hover {
    TEXT-DECORATION: underline
}
A {
    FONT-WEIGHT: lighter;
    COLOR: #333333;
    TEXT-DECORATION: none
}

.TRMarked A {
    COLOR: #000066
}
.TRPlain A {
    COLOR: #000066
}
.TRTitle A {
    FONT-WEIGHT: bolder;
    COLOR: #ffffff
}
.TRTitle2 A {
    FONT-WEIGHT: bolder;
    COLOR: #ffffff
}

.PageTitle {
    DISPLAY: block;
    FLOAT: left;
    OVERFLOW: hidden;
    WIDTH: 200px;
    WHITE-SPACE: nowrap;
    TEXT-OVERFLOW: ellipsis;
    max-width: 200px;
    padding:2px;
}

.PagePath {
    DISPLAY: block;
    FLOAT: left;
    OVERFLOW: hidden;
    WIDTH: 350px;
    WHITE-SPACE: nowrap;
    TEXT-OVERFLOW: ellipsis;
    max-width: 350px;
    padding:2px;
}

.BuilderVer {
    FONT-SIZE: 9px;
    COLOR: #666666
}
.NoButton {
    BORDER: silver 1px ridge;
}

.IndexButton {
   FONT-FAMILY:arial;
   BORDER:none; 
   BACKGROUND-COLOR: transparent;
   color:orange !important;
   cursor:pointer;
   padding:.1em .1em .1em .1em;
   height:15px;
   text-decoration :none;
}
.IndexButton:hover {
   text-decoration :none;
}

.Expand {
   FONT-FAMILY:arial;
   BORDER:none; BACKGROUND-COLOR:transparent;
   color:silver;
   text-decoration:none;
}

.Expand:hover {
   text-decoration:none;
}

.PCol1 	{ width:16px;}
.PCol1s { width:14px;}
.PCol2 	{ padding:0; width:200px;height:35px}
.PCol3 	{ padding:0; width:350px;}
.PCol4 	{ width:65px;}
.PCol5 	{ width:40px;}
.PCol51	{ width:32px; text-align:center}
.PCol51s{ width:36px; text-align:center}
.PCol52	{ width:22px;}
.PCol52s{ width:22px;}
.PCol6 	{ width:44px;}
.PCol6s { width:46px;}
.PCol7 	{ width:30px;}
.PCol8 	{ width:55px;}
.PCol9	{ width:70px;}
.PCol9s	{ width:52px;}

.FilterTable {
	border:silver 1px solid;
	margin:4px;
}
/** MSG **/
.MessageDiv {
	border:1px solid gray;
	color:#333333;
	display:none;
	font-size:11px;
	margin:4px;
	padding:3px 3px 3px 44px;
	width:500px;
	line-height:30px; 
	overflow:auto;
	float:right;
}
.INFORMATION  
{
	background: url(INFORMATION.png) no-repeat 4px center; 
	Color:#005500;
	Border:#005500 1px dotted;
}
.WARNING
{
	background: url(WARNING.png) no-repeat 4px center;
	color: #CC6600;
	border:#CC6600 1px dotted;
}
.FAILURE 
{
	background: url(FAILURE.png) no-repeat 4px center; 
	Color:Maroon;
	Border:Maroon 1px dotted;
}

a.MessageClose ,a.MessageBack{
	border:1px solid gray;
	color:black;
	display:block;
	float:right;
	font-size:12px;
	font-weight:bolder;
	padding:1px 2px 1px 2px;
	margin:0px 2px 5px 5px;
	text-decoration:none;
	line-height:12px; 
}
a.MessageClose:hover,a.MessageBack:hover {
	border:1px outset silver;
	text-decoration:none;
}
a.MessageBackBtn {
	border:1px solid gray;
	color:black;
	display:block;
	font-size:11px;
	font-weight:bolder;
	padding:0px;
	margin:2px auto;
	text-decoration:none;
	background:#eeeeee;
	width:50px;
	text-align:center;
}
a.MessageBackBtn:hover {
	border:1px outset gray;
	text-decoration:none;
}

	
/* Sort Buttons */
.SortButton,.ActiveSortButton{
	FONT-FAMILY:arial;
	BORDER:none; 
	BACKGROUND-COLOR:transparent;
	color:gray !important;
	cursor:pointer;
	padding: 0 .1em;
	font-size:14px;
	line-height:16px;
	text-decoration : none;
}

.SortButton:hover ,.ActiveSortButton:hover {
	text-decoration : none;
}	
.ActiveSortButton{
	color:black !important;
}

.ImageButton, .imagebutton {
	border-width:0;
}

.Inline  {
	display:inline;
}
.ClearFloat {
	clear:both
}
.FloatRight {
	float:right 
}
.FloatLeft {
	float:left
}
.MarginAuto {
	margin:0 auto 0 auto;
}
.error, .Error
{
	color: #990000;
}
label.error,label.Error {
	padding:0 5px 0 5px;
	font-weight:bold;
}

/** Core css of the menu ***************************/
.sf-menu{
	height:30px;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.2;
	width: 100%;
	float: left;
	margin-bottom: 0em;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{
	left: 0;
	top: 2.21em; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 4px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
	
}
/************ Menu SKIN **************/
.sf-menu {
	background-color: #EFEDDE;
}
/* control the links padding,fonts decoration of every level */
.sf-menu a, .sf-menu a:visited {
	padding:4px 4px 4px 4px;
	color: black; /*font-weight: bolder;*/
	font-family: verdana;
	font-size: 11px;
	text-decoration: none;
	white-space: normal;
}
/* control the sublevel links borders ->and overrite padding,fonts, decoration- */
.sf-menu li li a, .sf-menu li li a:visited {
	border: 0;
	color: black;
	padding: 5px;
	font-size: 11px; /*font-weight:bolder;*/
	line-height: 1.5;
	white-space: nowrap;
}
/* the second level menu ul*/
.sf-menu li ul {
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	border-right: gray 1px solid;
	border-top: gray 1px solid;
}
.sf-menu li li ul {
	border: gray 1px solid;
}
.sf-menu li ul,.sf-menu li li ul {
	border-collapse: collapse;
	padding-top:1px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:1px;
}
/* first level background and borders and text align*/
.sf-menu li {
	background-color: #EFEDDE;
	border:#EFEDDE 1px solid;
}
/* second level background and borders and text align*/
.sf-menu li li {
	background: url(winxp_back.gif) repeat-y 0 0;
	background-color: #fcfcf9;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
}
.sf-menu li li li {
	background: url(winxp_back.gif) repeat-y 0 0;
	background-color: #fcfcf9;
	border-top: white 1px solid;
	border-bottom: white 1px solid;
}
/* the first level menu on-hover class */
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: none;
	background-color: #c1d2ee;
	outline: 0;
	color: black;
	text-decoration: none;
	
}
.sf-menu li:hover, .sf-menu li.sfHover {
	border:#316ac5 1px solid;
}
/* the second level menu on-hover class  if left empty the first and the second level will have the same hover effect*/
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background-color: #C1D2EE;
	color: black;
}
.sf-menu li li:hover, .sf-menu li li.sfHover {
	border-top: #316ac5 1px solid;
	border-bottom: #316ac5 1px solid;
	border-right: #316ac5 1px solid;
	border-left: #316ac5 1px solid;
}
/* icon if any */
.sf-menu li img {
	border: 0;
	outline: 0;
	margin-right: 1px;
	vertical-align: top;
	margin-right: 5px;
}
.sf-menu .Separator,.sf-menu .Separator a:hover,.sf-menu .Separator a.sfHover,.sf-menu .Separator a:focus,
.sf-menu .Separator a:active,.sf-menu .Separator,.sf-menu .Separator:hover,.sf-menu .Separator:focus,
.sf-menu .Separator:active {
	padding-top: 6px;
	background-color:#EFEDDE !important;
	border:none;
}
.limit
{
    DISPLAY: block;
    FLOAT: left;
    OVERFLOW: hidden;
    WIDTH: 200px;
    WHITE-SPACE: nowrap;
    TEXT-OVERFLOW: ellipsis;
    max-width: 300px;
    padding:2px;
}

.addNew
{
    font-size: 11px;
    font-weight: bolder;
    font-family: Tahoma ;
    color: white;
    border : gray 1px ridge;
    padding:3px;
    background-color: #6699cc;
}

.addNew:hover
{
    color: yellow;
    border : white 2px outset;
    background-color: #6699cc;
    text-decoration:none;
}

.limitName150
{
    DISPLAY: block;
    FLOAT: left;
    OVERFLOW: hidden;
    WIDTH: 150px;
    WHITE-SPACE: nowrap;
    TEXT-OVERFLOW: ellipsis;
    max-width: 300px;
    padding:2px;
    line-height:2;
}
.limitName130
{
    DISPLAY: block;
    FLOAT: left;
    OVERFLOW: hidden;
    WIDTH: 130px;
    WHITE-SPACE: nowrap;
    TEXT-OVERFLOW: ellipsis;
    max-width: 300px;
    padding:2px;
    line-height:2;
}
a.BtnLink, a.BtnLink:hover
{
    padding:3px;
    background-color:#4677a8;
    color:White;
    cursor:pointer;
    border:1px solid #1a3e62;
    text-decoration:none;
    font-weight:bolder;
}
td.Styleless
{
    background-color:Transparent !important;
}
/******** Publisher ************/
.RouteDetailTable .TRTitle td
{
    padding:5px;
}
.RouteCell
{
    border:1px dashed silver;
}
.RouteHead
{
    font-size:140%;
    color:#6699CC;
    margin-bottom:4px;
    clear:both;
    padding:2px;
    font-weight:bolder;
}
.SourceCell, .PageCell
{
    width:40%;
}
.Space
{
    width:10%;
}
.Floatright
{
    float:right;
    width:100px;
    display:block;
    text-align:center;
    border-radius: 4px;
    border:1px solid silver;
}
.CarvedButton
{
    background-color:White;
    color:#6699CC !important;
    text-align:center;
    padding:2px;
    white-space:nowrap;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border:1px solid silver;
}
/******************************************/
/* news Gallery */
.MediaBlock
{
    width:150px;
    height:150px;
    overflow:hidden;
    margin-bottom:10px;
    margin-right:5px;
    margin-left:5px;
    display:inline-block;
    text-align:center;
}
.OddDiv
{
    background-color: #d8eaf8;
}
.EvenDiv
{
    background-color: #f6f6f6;
}
.MediaBlock .Criteria
{
    height:24px;
    line-height:19px;
    font-family:tahoma,arial;
    font-size:12px;
    border-bottom:1px solid white;
    overflow:hidden;
}
.MediaBlock .Criteria span
{
    display:inline-block;
    padding:0 3px 0 3px;
    height:16px;
    margin-top:4px;
}
.MediaBlock .Criteria .Title
{
    width:56px;
    overflow:hidden;
}
.MediaBlock .ThumbDiv
{
    height:125px;
    width:150px;
    
}
.MediaBlock .ThumbDiv img
{
    height:123px;
    width:148px;
    margin:1px;
    
}
/************ Perms *********************/
.AdminPermSection
{
    width:200px;
    border:1px solid white;
    margin:3px;
    display:inline-block;
    vertical-align:top;
}
.AdminPermSection div.CheckBox
{
    display:block;
}